name = "Voltaic API"
filename = "Voltaic-1.20.1-1.0.0-3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "de463195b62aab10625d4e3a5dbc61b42197caa2"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6654708
project-id = 1237904
